2020-08-13 03:36 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000030FSSCPgameplaypublic2004-01-22 15:09
Reporterdiamondgeezer 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000030: Heatseekers don;t track invisible ships
DescriptionThey track stealth ships ok, but not ships flagged 'invisible to sensors'. This is daft as the later appear on RADAR and so are less invisible than stealth fighters, which ARE tracked...
Additional InformationI originally asked for this to be fixed at the HLP boards as I didn't think it qualified as a bug, but Goober sent me over here...
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000016

Goober5000 (administrator)

Location of bug pinpointed. Will be fixed shortly.

~0000091

Goober5000 (administrator)

Sigh... no response at HLP after the initial report, but fixed anyway.
+Notes

-Issue History
Date Modified Username Field Change
2004-01-11 23:21 diamondgeezer New Issue
2004-01-14 00:28 Goober5000 Note Added: 0000016
2004-01-14 00:28 Goober5000 Assigned To => Goober5000
2004-01-14 00:28 Goober5000 Status new => assigned
2004-01-22 15:09 Goober5000 Status assigned => closed
2004-01-22 15:09 Goober5000 Note Added: 0000091
+Issue History